WordPress Popup Builderプラグインを最新バージョンにアップデートしてください

0

ワードプレスのサイトを安全に運営するには、常にワードプレスとテーマ、プラグインを最新バージョンに更新して、長い間更新されずに放置されたプラグインを使用していないことが望ましい。

最近人気のワードプレスのポップアッププラグインPopup BuilderでSQL挿入(SQLインジェクション; SQL Injection)の脆弱性が発見され3.45バージョンでセキュリティ上の問題が修正されました。 このプラグインを使用する場合は、必ず最新のバージョンに更新してください。

ワードプレスのセキュリティポップアッププラグインPopup Builder
Popup Builderに発見された脆弱性の概要。 最新バージョンではセキュリティ上の欠陥が修正される。

人気のプラグインにセキュリティ上の欠陥が発見され、パッチと、悪意のあるハッカーがそのプラグインをアップデートしていないサイトを攻撃するマルウェアを作成して配布する場合がまれにあります。 したがって、常に最新のバージョンに更新することが重要です。

popup builde for wp compressor 1030x334  - ワードプレスPopup Builderプラグインを最新バージョンにアップデートしてください

Popup Builderは無料ポップアップビルダープラグインで現在10万以上のサイトで使用されています。 似たようなプラグインでPopup Makerがあります。 Popup Makerは40万以上のサイトに有効になっています。

より洗練されたポップ、モーダルプラグインをご希望の場合Convert Plusのような有料のプラグインを利用することができます。

このブログを始める時には、使えるポップアッププラグインがそれほど多くなかったが、今ではまともな無料/有料ポップアッププラグインが結構出ています。 まず、無料のプラグインで必要に応じてポップアップを作成できるかどうかテストしてみ、満足のいく結果を得ることができない場合、有料のポップアッププラグインを考慮してみることができます。

無料のプラグインは、いくつかの機能が制限されているが、通常の場合、無料版でも十分と思われる。

注:

コメントを残す

コメントを入力してください!
名前を入力してください